/* Class = "NSTableColumn"; headerCell.title = "Database"; ObjectID = "0BB-p5-ZuW"; */
"0BB-p5-ZuW.headerCell.title" = "Datenbank";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "M7B-Nr-PRP"; */
"M7B-Nr-PRP.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "P22-dQ-Jci"; */
"P22-dQ-Jci.headerCell.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Q3I-hI-Xey"; */
"Q3I-hI-Xey.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Q8t-Mt-hFh"; */
"Q8t-Mt-hFh.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Edit selected comment"; ObjectID = "QzN-gI-nEK"; */
"QzN-gI-nEK.title" = "Kommentar editieren";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "TWT-49-L01"; */
"TWT-49-L01.title" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bA2-Nj-W3v"; */
"bA2-Nj-W3v.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Delete entry"; ObjectID = "bwn-US-zqR"; */
"bwn-US-zqR.title" = "Löschen";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "dTz-X4-NT4"; */
"dTz-X4-NT4.headerCell.title" = "Kommentar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fho-a4-10l"; */
"fho-a4-10l.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Search recording"; ObjectID = "flS-Wf-5cV"; */
"flS-Wf-5cV.title" = "Aufnahme suchen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pXp-9F-P8d"; */
"pXp-9F-P8d.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "wRa-wv-ujr"; */
"wRa-wv-ujr.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Filter entries"; ObjectID = "whX-0G-jME"; */
"whX-0G-jME.title" = "Filtern";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "xaT-sw-g7M"; */
"xaT-sw-g7M.headerCell.title" = "Dateiname";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yRU-tc-oyF"; */
"yRU-tc-oyF.title" = "Text Cell";

